		h2 { text-align: left; }
		td { background: #FFFFFF; }
		td.nav { background: #FFCC66; font-family:Arial; font-size: 9pt; width: 150px;}
		p { margin-left: 0.0in; font-family: serif; text-align: left; font-size: 12pt; line-height:14pt;}
		
		p.red
		{
			margin-left: 0.0in;
			color: brown;
		}
		p.news
		{
			font-family:Arial; font-size: 9pt;
			margin-left: 0.0in;
			
		}
		p.boxed { margin: 0 0.75in 0 0.75in; }
		p.ind05 { margin: 0 0 0 0.5in; padding-top:10px}
		p.ind10 { margin: 0 0 0 1.0in;padding-top:10px; }
		p.ind10block { margin: 0 1.0in 0 1.0in; padding-top:10px;}
		p.ind15 { margin: 0 0 0 1.5in;padding-top:10px; }
		p.ind20 { margin: 0 0 0 2.0in; padding-top:10px;}
		p.ind25 { margin: 0 0 0 2.5in; padding-top:10px;}
		p.footer { text-align: center; font-size: 8pt; font-family:Arial;}
		li { font-family: serif; font-size: 12pt; line-height:14pt;}
		a:link { text-decoration: none; color: brown;}
		a:visited { text-decoration: none; color: brown;}
		a:active { text-decoration: none; }
		table {border:medium;}
		table.compat { background: #FFFFFF; width:600; padding:4; font-family:Arial; font-size: 9pt;    }
		td.compat1 {border:1; padding:5; width:20%; text-align:left;}
		td.compat2  {border:1; padding:5; width:20%; text-align:center;}		
		th.compat1 {border:1; padding:5; width:20%; text-align:left;}
		th.compat2  {border:1; padding:5; width:20%; text-align:center;}
		table.pua { background: #FFFFFF; width:600; padding:4; font-family:Arial; font-size: 9pt;    }
		td.pua1 {border:1; padding:5; width:40%; text-align:left;}
		td.pua2  {border:1; padding:5; width:20%; text-align:left;}		
		th.pua1 {border:1; padding:5; width:40%; text-align:left;}
		th.pua2  {border:1; padding:5; width:20%; text-align:left;}